<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class FormSet extends Model
{
    protected $table = 'form_sets';

    protected $guarded = [];

    public function createDefault()
    {
        return self::create([
            'mode' => 1,
            'show_below_index' => 1,
            'top_title' => '产品咨询',
            'top_desp' => '如果对我们的产品感兴趣，请填写下面的表单',
            'interval' => 1,
            'success_info' => '提交成功',
            'text_1' => '姓名',
            'text_1_status' => 1,
            'text_1_need' => 1,
            'text_2' => '联系方式',
            'text_2_status' => 1,
            'text_2_need' => 1,
            'text_3' => '邮箱',
            'text_3_status' => 1,
            'text_3_need' => 1,
            'text_4' => '其他',
            'text_4_status' => 1,
            'text_4_need' => 1,
            'multi_text' => '请输入您的意见',
            'multi_text_status' => 1,
            'multi_text_need' => 1,
            'radio' => '',
            'radio_value' => '',
            'radio_status' => 1,
            'radio_need' => 1,
            'checkbox' => '',
            'checkbox_value' => '',
            'checkbox_status' => 1,
            'checkbox_need' => 1
        ]);
    }
}
